package be.msyben.vinylManager.tools.discogs.entities;

import java.io.Serializable;

public final class Identifier implements Serializable {
    private static final long serialVersionUID = 5618291368438412937L;
    private String type;
    private String value;
    private String description;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    @Override
    public String toString() {
        return "Identifier{" + "type=" + type + ", value=" + value + ", description=" + description + '}';
    }
    
    
    
}
